<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.codeWithMe.J.g TResponse J(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.J.J com.jetbrains.codeWithMe.W.Z J(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeWithMe.J.N com.jetbrains.codeWithMe.W.O J(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
</root>
